• Willkommen, Gast!
  • Montag, 06. Juli 2020, 23:37:44
Position: Home » Sonstige Produkte » Linksolution » Datenbank und mysql - Version ist nicht wie gefordert
Antworten
Thema: Datenbank und mysql - Version ist nicht wie gefordert [Seite 1 ]

Kein neuer Beitrag dittrich , 25.03.2009, 14:22
Beitrag #1   

IP: n/a
Rang: * * * * * * *
Registrierung: 28.02.2009, 10:47
 

Forum-Gott mit 9 Punkte, 5 Beiträge
Hallo,
ich habe ein Problem bei der installation von linksolution V 3.
Nachdem ich die install.php aufgerufen und alles ausgefüllt habe, meldet das Programm eine
erfolgreiche Installation. Bis hierhin war ich also beruhigt.
Dann habe ich linksolution auf meiner homepage aufgerufen. Dort tauchen plötzlich einige
Warnhinweise auf:

Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in
/www/htdocs/xxx/linksolution/modules/speednavi.php on line 21

Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in
/www/htdocs/xxx/linksolution/modules/statistix.php on line 25

Warning: mysql_fetch_row(): supplied argument is not a valid MySQL result resource in
/www/htdocs/xxx/linksolution/modules/statistix.php on line 31

Warning: mysql_fetch_row(): supplied argument is not a valid MySQL result resource in
/www/htdocs/xxx/linksolution/modules/statistix.php on line 52

Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in
/www/htdocs/xxx/linksolution/modules/content.php on line 23


Liegt es vielleicht daran, dass mein Server die Datenbankversion 4.0.25 und die mysql-Version
2.11.6 gebraucht?
Gefordert ist laut Readme-Datei die Version 4.2.0 bzw. 3.23.0
Ich hoffe ihr könnt mir helfen!

Gruß
dittrich



 
Kein neuer Beitrag Rafioso , 25.03.2009, 19:25
Beitrag #2   

IP: n/a
Rang: * * * * * * *
Registrierung: 30.08.2006, 22:31
Homepage: http://HomepageStarter.de
Wohnort: O-BW
 

Forum-Gott mit 1723 Punkte, 1537 Beiträge
Hi,

dittrich hat folgendes geschrieben:
Liegt es vielleicht daran, dass mein Server die Datenbankversion 4.0.25 und die mysql-Version
2.11.6 gebraucht?
Gefordert ist laut Readme-Datei die Version 4.2.0 bzw. 3.23.0
Ich hoffe ihr könnt mir helfen!

du meinst sicherlich PHP-Version 4.0.25 :)
Da die Mindestanforderungen nicht erfüllt sind, kann es durchaus daran liegen, aber es wundert mich
schon ein bisschen, dass dein Hoster noch solch alte Versionen verwendet.
Vll. mal beim Hoster fragen, ob er sich mal auf den neusten Stand bringt?

PS: War es ein Update von einer früheren Linksolution-Version, oder eine Neuinstallation?

MfG
Rafioso

Aktuellste Boardsolution-Version: v1.46
Kommende Boardsolution-Version: TBA
-----------------------------------------------------
Ich erstelle nur noch Modifikationen
für aktuelle Versionen!
-----------------------------------------------------

 
Kein neuer Beitrag dittrich , 26.03.2009, 16:02
Beitrag #3   

IP: n/a
Rang: * * * * * * *
Registrierung: 28.02.2009, 10:47
 

Forum-Gott mit 9 Punkte, 5 Beiträge
Hallo,

ich habe eine Neuinstallation gemacht. Schade, dass das Script nicht funktioniert, es ist nämlich
genau nach meinen Vorstellungen. Gibt es vielleicht noch eine Vorgängerversion die auf meinem
Server laufen könnte?

Ich werd beim Server mal anfragen, ob dort eine Aktuallisierung der Datenbank-Version vorgesehen ist.

Danke für deine Antwort.

Gruß,
dittrich

 
Kein neuer Beitrag Rafioso , 26.03.2009, 19:01
Beitrag #4   

IP: n/a
Rang: * * * * * * *
Registrierung: 30.08.2006, 22:31
Homepage: http://HomepageStarter.de
Wohnort: O-BW
 

Forum-Gott mit 1723 Punkte, 1537 Beiträge
Hi,

nicht nur die Datenbank-Version, sondern auch gleich die PHP-Version.

Die frühere Version wäre: Linksolution v2.4

MfG
Rafioso

Aktuellste Boardsolution-Version: v1.46
Kommende Boardsolution-Version: TBA
-----------------------------------------------------
Ich erstelle nur noch Modifikationen
für aktuelle Versionen!
-----------------------------------------------------

 
Kein neuer Beitrag dittrich , 27.03.2009, 10:21
Beitrag #5   

IP: n/a
Rang: * * * * * * *
Registrierung: 28.02.2009, 10:47
 

Forum-Gott mit 9 Punkte, 5 Beiträge
Hallo,

danke für den Tip, ich hab die Vorgängerversion installiert, die läuft auf meinem Server wunderbar!
Das schöne an der Version 3.0 ist, dass man einzelne Rubriken zu oder abschalten kann.
Geht das vielleicht auch bei der Vorgängerversion? Ich möchte gern den Speednavigator,
MicroStatistik und Top 5 abschalten.
Kannst du mir da weiterhelfen?

Gruß,
dittrich

 
Kein neuer Beitrag Henrik , 27.03.2009, 17:52
Beitrag #6   

IP: n/a
Rang: * * * * * * *
Registrierung: 03.07.2003, 19:49
Homepage: http://www.script-solution.de
Wohnort: Hamburg
 

Forum-Gott mit 621 Punkte, 601 Beiträge
Hallo,

schau Dir mal die index.php in Notepad an. Wenn Du ein wenig HTML-Kenntnisse hast, kannst Du die
benannten Sachen selber entfernen. Vorher aber ne sicherheitskopie speichern.

gruß,
Henrik

Wenn du eine weise Antwort verlangst, musst du vernünftig fragen.

Abonnieren Druckansicht
Antworten

n/a n/a 1     (Anzeige: 1 – 6; insgesamt: 6) n/a n/a
User in diesem Thema: 0 Registrierte, 0 Versteckte, 1 Gast, 0 Bots
Keine
Legende: Administratoren, User, Moderatoren
Themenaktionen:
Beiträge verschieben

Toggle Ähnliche Themen zu „Datenbank und mysql - Version ist nicht wie gefordert“
  Antworten Aufrufe Themeneröffnung Letzter Beitrag
Keine neuen Beiträge, nicht wichtig Keine neuen Beiträge, „heißes Thema“
Keine neuen Beiträge, offen Keine neuen Beiträge, nicht verschoben
  Seitenzahlen in PHP (MySQL) auflistung einbri ... 6 59418 08.07.2015, 21:39
Von: RommY
13.07.2015, 12:43
Von: RommY Zum letzten Beitrag
Keine neuen Beiträge, nicht wichtig Keine neuen Beiträge, „heißes Thema“
Keine neuen Beiträge, offen Keine neuen Beiträge, nicht verschoben
  Checkboxen in einen Array laden und wieder au ... 4 69938 25.01.2012, 09:04
Von: KingGO
10.01.2015, 19:31
Von: Nils Zum letzten Beitrag
Keine neuen Beiträge, nicht wichtig Keine neuen Beiträge, „heißes Thema“
Keine neuen Beiträge, offen Keine neuen Beiträge, nicht verschoben
  Fehler in der 1.45 Version 4 67974 23.03.2014, 18:36
Von: Anonymous
23.03.2014, 20:09
Von: Anonymous Zum letzten Beitrag
Keine neuen Beiträge, nicht wichtig Keine neuen Beiträge, „heißes Thema“
Keine neuen Beiträge, offen Keine neuen Beiträge, nicht verschoben
  MySQL Version / Boardpfad Fehler bei Installa ... 3 20976 19.04.2013, 09:55
Von: ckragt
20.04.2013, 23:51
Von: Nils Zum letzten Beitrag
Keine neuen Beiträge, nicht wichtig Keine neuen Beiträge, „heißes Thema“
Keine neuen Beiträge, offen Keine neuen Beiträge, nicht verschoben
Thema [FIX] Installation in einer aktuellen XAMPP-U ... 8 15219 03.01.2013, 00:46
Von: Rafioso
07.01.2013, 19:48
Von: Rafioso Zum letzten Beitrag
  • 0.12149 Sek., 10 DB-Zugriffe, 1.527 MiB
  • Powered by Boardsolution v1.46